How to setup Idea 4.5 + CVS via ntserver or sspi?

Hello,

We recently upgraded from 3.x to 4.5 and are having a bit of trouble getting 4.5 cvs support setup. For reasons that are out of my control we are accessing cvs either via ntserver or sspi.

The existing 3.x project files appeared to upgrade to 4.5 ok, but attempting to issue any cvs command gives an "invalid cvs root" error.

I checked the help but since it appears ntserver is not a currently supported option there was nothing useful there.

Any ideas or suggestions?

Thanks,
Don

1 comment

Hello Don,

Hello,

We recently upgraded from 3.x to 4.5 and are having a bit of trouble
getting 4.5 cvs support setup. For reasons that are out of my control
we are accessing cvs either via ntserver or sspi.

The existing 3.x project files appeared to upgrade to 4.5 ok, but
attempting to issue any cvs command gives an "invalid cvs root" error.

I checked the help but since it appears ntserver is not a currently
supported option there was nothing useful there.

Any ideas or suggestions?

Thanks,
Don


If you recently purchased/upgraded, then you can ask support ....

http://www.jetbrains.com/support/idea/index.html

David

0

Please sign in to leave a comment.